/*     2044515 : 이미지      */
.img__2044515__ {max-width:100%}
.img__2044515__ * {box-sizing:border-box}
.img__2044515__ a {display:block;vertical-align:top}
.img__2044515__ img {width:910px;vertical-align:top}

/*     2044525 : 이미지      */
.img__2044525__ {max-width:100%}
.img__2044525__ * {box-sizing:border-box}
.img__2044525__ a {display:block;vertical-align:top}
.img__2044525__ img {width:910px;vertical-align:top}

